body
{	font: 0.8em Helvetica, Arial, sans-serif;
	background-image: url(i/bg.gif);
	background-color: #dde0e7;
	height: 100%;
	margin: 10px 0px 10px 10px;
}

/* Corrects many IE alignment issues */
*
{	padding: 0;
	margin: 0;
}

/* These remove the dotted outline from text links in FF, and borders from image links in FF and IE */

a
{	outline: none;
}

a.image:link, a.image:visited, a.image:hover, a.image:active
{	border: 0;
	background-color: #fff;
}

/*  Header and major sections  */

#all
{	position: absolute;
	width: 870px;
	padding-bottom: 38px;
}

#header, #logo, #nav, #navbottom, #mission, #main
{	background-color: #fff;
}

#header
{	position: relative;
	width: 870px;
	height: 127px;
	border: 2px solid #a8aec0;
}

#logo
{	position: relative;
	width: 492px;
	height: 110px;
	float: left;
}

/*  Nav  */

#homenavholder
{	width: 140px;
	float: left;
}

#nav, #navbottom, #mission
{	width: 140px;
}

#nav
{	position: relative;
	top: 10px;
	padding-top: 10px;
	border: 2px solid #a8aec0;
	float: left;
}

.nav1, .nav2, #navbottom
{	text-align: right;
}

.nav2
{	background-color: #fff0d5;
}

#navbottom
{	width: 130px;
	height: 22px;
	font: 0.8em/1.8em Helvetica, Arial, sans-serif;
	color: #97999e;
	margin-top: 6px;
	padding-right: 10px;
}

a.menu:link, a.menu:visited
{	display: block;
	font: 1.1em Helvetica, Arial, sans-serif;
	color: #110a91;
	text-decoration: none;
	padding: 5px 12px 3px 12px;
	border-bottom: 1px solid #ffe1a7;
}

.youarehere1
{	display: block;
	font: 1.1em Helvetica, Arial, sans-serif;
	color: #110a91;
	background-color: #ffd17a;
	text-decoration: none;
	padding: 5px 12px 3px 12px;
	border-bottom: 1px solid #ffe1a7;
}

.youarehere2
{	display: block;
	font: .9em Helvetica, Arial, sans-serif;
	color: #110a91;
	background-color: #ffd17a;
	text-decoration: none;
	padding: 3px 12px 3px 12px;
	border-bottom: 1px solid #ffe1a7;
}

a.menufirst:link, a.menufirst:visited
{	display: block;
	font: 1.1em Helvetica, Arial, sans-serif;
	color: #110a91;
	text-decoration: none;
	padding: 5px 12px 3px 12px;
	border-top: 1px solid #ffe1a7;
	border-bottom: 1px solid #ffe1a7;
}

.youareherefirst
{	display: block;
	font: 1.1em Helvetica, Arial, sans-serif;
	color: #110a91;
	background-color: #ffd17a;
	text-decoration: none;
	padding: 5px 12px 3px 12px;
	border-top: 1px solid #ffe1a7;
	border-bottom: 1px solid #ffe1a7;
}

a.menu2:link, a.menu2:visited
{	display: block;
	font: .9em Helvetica, Arial, sans-serif;
	color: #110a91;
	text-decoration: none;
	padding: 3px 12px 3px 12px;
	border-bottom: 1px solid #ffe1a7;
}

a.menu1section:link, a.menu1section:visited
{	display: block;
	font: 1.1em Helvetica, Arial, sans-serif;
	color: #110a91;
	background-color: #fff0d5;
	text-decoration: none;
	padding: 5px 12px 3px 12px;
	border-bottom: 1px solid #ffe1a7;
}

a.menu:hover, a.menufirst:hover, a.menu2:hover, a.menu1section:hover
{	color: #ffd17a;
	background-color: #110a91;
}

a.menu:active, a.menufirst:active, a.menu2:active, a.menu1section:active
{	color: #110a91;
	background-color: #ffd17a;
}

/*  Home mission statement  */

#mission
{	position: relative;
	top: 20px;
	border: 2px solid #a8aec0;
	float: left;
}

/*  Home banner  */

.homebanner
{	position: relative;
	width: 469px;
	height: 120px;
	margin: 16px auto 20px auto;
}

/*  Home slideshow  */
/*  Make slides 240px max H and 298px max W. (Had been 300px W but that may cause problems in some Windows configurations?!) */

.imgswholder
{	height: 340px;
	width: 300px;
	font: .9em Helvetica, Arial, sans-serif;
	text-align: center;
	margin: 10px 14px 20px 14px;
	padding: 0 14px;
}

.slidecaption
{	margin: 8px 16px 8px 16px;
}

.imgsw_list_numbers a.active,
.imgsw_list_numbers a.active:hover,
.imgsw_list_filenames a.active:hover
{	text-decoration: none;
	color: #110a91;
	background-color: #ffab0b;
}
	
.imgsw_list_numbers a,
.imgsw_prevnext a
{	padding: 0 2px 0 1px;
	margin: 0 3px 0 2px;
	text-decoration: none;
	color: #110a91;
	font-weight: bold;
	background-color: transparent;
}

.imgsw_list_numbers a:hover,
.imgsw_prevnext a:hover
{	color: #ffab0b;
	background-color: #110a91;
	text-decoration: none;
}

.imgsw_prevnext
{	display: inline;
	padding: 0;
	margin: 0 3px;
}

.imgsw_list_numbers
{	position: relative;
	display: inline;  /* Make block to put next/prev above numbers */
	padding: 0;
	margin: 3px;
}

.imgsw_image
{	border: none;
	margin: 0;
}

.imgsw_viewport 
{	clear: both;
	margin-top: 6px;
	padding-bottom: 10px;
}

.imgsw_toplevel
{	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}


/*    Home page videos    */

div.homevids
{	margin-left: 14px;
}

/*  RSS  */

.rssholder
{	font: .9em/1.3em Verdana, sans-serif;
	color: #04072d;
	margin: 6px 18px 14px 14px;
}

span.rsshead
{	margin: 0 0 2px 0;
}

p.rssdate
{	margin: 5px 0 5px 0;
}

a.bloglink:link, a.bloglink:visited
{	font: 1.3em/1.1em Verdana, sans-serif;
	font-weight: bold;
	color: #110a91;
	background-color: inherit;
	text-decoration: none;
	border-bottom: 1px dotted #ffab0b;
}

a.bloglink:hover
{	font: 1.3em/1.1em Verdana, sans-serif;
	font-weight: bold;
	color: #ffd17a;
	background-color: #110a91;
	text-decoration: none;
	border-bottom: 1px dotted #ffab0b;
}

a.bloglink:active
{	font: 1.3em/1.1em Verdana, sans-serif;
	font-weight: bold;
	color: #110a91;
	background-color: #ffd17a;
	text-decoration: none;
}

.divider
{	text-align: center;
	height: 4px;
	margin: -3px 0 2px 0;
}

.divider2
{	text-align: center;
	height: 8px;
	margin: -10px 0 6px 0;
}

div.hrule2
{	height: 1px;
	margin: 24px 0px 24px 0px;
	border-top: 1px solid #c6cacf;
}

div.hrule2 hr 
{	display: none;
}

.emph
{	display: block;
	width: 318px;
	color: ##ffd17a;
	border: 2px solid;
	border-color: #ffd17a;
	margin: 16px 0 0 13px;
}

/*  Main section  */

#main
{	position: relative;
	top: 10px;
	left: 4px;
	width: 716px;
	padding-bottom: 12px;
	overflow: auto;
	border: 2px solid #a8aec0;
	float: right;
}

.main-left
{	position: relative;
	width: 348px;
	background-color: inherit;
	float: left;
	margin-bottom: 10px;
}

.main-right
{	position: relative;
	width: 368px;
	background-color: inherit;
	float: right;
	margin-bottom: 10px;
}

h1, h2, h3, h4
{	color: #072a7b;
}

h1
{	font: 1.7em Verdana, sans-serif;
	font-weight: bold;
	margin: 11px 18px 10px 14px;
}

h2, h2.up, h2.up2
{	font: 1.2em Verdana, sans-serif;
	font-weight: bold;
}

h2
{	margin: 15px 18px 4px 14px;
}

h2.up
{	margin: 8px 18px 4px 14px;
}

h2.up2
{	margin: 0px 18px 4px 14px;
}

h2.bigup
{	font: 1.7em Verdana, sans-serif;
	font-weight: bold;
	margin: -10px 18px 4px 14px;
}

h3
{	font: 1em Verdana, sans-serif;
	font-weight: bold;
	margin: 8px 18px 2px 14px;
}

h3.large
{	font: 1.1em Verdana, sans-serif;
	font-weight: bold;
	margin: 8px 18px 4px 14px;
}

h3.salesweek
{	margin: 8px 18px 0px 14px;
}

h3.space
{	margin: 12px 18px 4px 14px;
}

h3.spacebelow
{	margin: 8px 18px 10px 14px;
}

h4, h4.close
{	font: .8em Verdana, sans-serif;
	font-weight: bold;
	font-style: italic;
}

h4
{	margin: 4px 18px 10px 14px;
}

h4.close
{	margin: 4px 18px 2px 14px;
}

h4.up
{	margin: -14px 18px 14px 14px;
}

p, p.center, p.wide, blockquote, ul, ol
{	font: 1em/1.4em Verdana, sans-serif;
	color: #04072d;
}

p
{	margin: 0px 18px 14px 14px;
}

p.center
{	text-align: center;
	margin: 0px 18px 14px 14px;
}

p.wide
{	margin: 0px 0px 14px 14px;
	border: 1px solid red;
}

blockquote
{	font-style: italic;
	margin: 4px 48px 18px 44px;
}

.caption
{	font: .8em/1.2em Verdana, sans-serif;
	text-align: center;
	margin: 8px 16px 16px 16px;
}

div.paidad
{	font: .8em/.9em Verdana, sans-serif;
	letter-spacing: 2px;
	text-align: center;
	color: #333333;
	margin: 0px 18px 0px 14px;
	border-top: 1px solid #ffab0b;
	padding-top: 4px;
}

span.small, span.small2
{	color: #04072d;
}

span.small
{	font: .8em Verdana, sans-serif;
}

span.small2
{	font: .9em Verdana, sans-serif;
}

table.tradeshow1
{	margin: 12px auto 12px auto;
}

table.tradeshow1 td
{ 	width: 180px;
	border: 5px solid #fff;
}

table.stores
{	width: 688px;
	border-collapse: collapse;
	margin-left: 14px;
}

table.stores th
{	text-align: left;
	padding: 7px 8px 7px 5px;
	background-color: #dde0e7;
}

table.stores th a:link, table.stores th a:visited
{	text-decoration: none;
	border-bottom: 1px solid #ffab0b;
}

table.stores td
{	font: .9em/1.4em Verdana, sans-serif;
	vertical-align: top;
	padding: 6px 2px 6px 5px;
	border-bottom: 1px solid #a8aec0;
}

/*   Google Map and key   */

#map
{	width: 690px;
	height: 500px;
	margin-left: 14px;
}

table.mapkey
{	border-collapse: collapse;
	width: 680px;
	margin: 8px 0 0 14px;
}

table.mapkey td
{	vertical-align: middle;
	padding-bottom: 12px;
}

td.marker
{	width: 28px;
}

td.desc
{	width: 132px;
	padding-right: 10px;
}

ul, ol
{	font: 1em/1.3em Verdana, sans-serif;
}

ul
{	list-style: none;
	margin: -6px 18px 14px 30px;
}

ul.underhead
{	list-style: none;
	margin: 8px 18px 14px 30px;
}

ul.inside
{	list-style: none;
	margin: 2px 18px 8px 2px;
}

ol
{	margin: 8px 18px 14px 42px;
}

ol li
{	margin: 0px 8px 4px 10px;
}

ol.closeup
{	margin: -8px 18px 12px 30px;
}

ul li
{	background-image: url(i/sqbullet.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: 10px;
	margin: 0px 8px 4px 0px;
}

ul li.nomarker
{	background-image: none;
	padding-left: 10px;
	margin: 0px 8px 4px 0px;
}

div.vid
{	width: 325px;
	height: 250px;
	margin: 10px auto 10px auto;
}

div.vid2
{	width: 425px;
	height: 344px;
	margin: 10px auto 10px auto;
}

div.vidcaption
{	float: left;
	width: 290px;
}

div.rightpic
{	float: right;
	text-align: center;
}

div.rightpic2
{	float: right;
	text-align: center;
	margin: 0px 90px 0px 50px;
}

div.rightpic3
{	float: right;
	text-align: center;
	margin: 0px 18px 0px 10px;
}

div.leftpic, div.leftpic2, div.leftpic3, div.leftpic4, div.leftpic5
{	display: block;
	float: left;
	text-align: center;
}

div.leftpic
{	margin: 0px 18px 4px 8px;
}

div.leftpic2
{	margin: 3px 18px 16px 15px;
}

div.leftpic3
{	margin: 4px 18px 10px 14px;
}

div.leftpic4
{	margin: 12px 18px 10px 14px;
}

div.leftpic5
{	margin: 18px 18px 10px 14px;
}

div.centerpic
{	text-align: center;
	margin: 8px auto 12px auto;
}

div.hrule1
{	height: 1px;
	margin: 18px 18px 0px 14px;
	border-top: 1px solid #ffe1a7;
}

div.hrule1 hr, div.hrule3 hr
{	display: none;
}

div.hrule3
{	height: 1px;
	margin: 28px 110px 14px 90px;
	border-top: 1px solid #ffe1a7;
}

/*  For non-sorting column heads on store tables, to make it match the clickable headers.  */

span.nosort
{	color: #110a91;
}

/*  Membership application  */

#appform
{	background-color: #fff;
	padding: 10px;
	margin: 10px 10px 0px 0px;
}

h1.memberform
{	font: 1.7em Verdana, sans-serif;
	font-weight: bold;
	text-align: center;
	margin: 0px 18px 10px 14px;
}

table.membercat
{	margin: -10px 0px 14px 6px;
}

table.membercat td
{	font: .9em/1.4em Verdana, sans-serif;
	padding: 8px;
}

p.closer
{	font: 1em/1.1em Verdana, sans-serif;
	color: #04072d;
	margin: 0px 18px 14px 14px;
}

/*  Standard link style  */
  
a:link, a:visited
{	color: #110a91;
	background-color: inherit;
	text-decoration: none;
	border-bottom: 1px dotted #ffab0b;
}

a:hover
{	color: #ffd17a;
	background-color: #110a91;
	text-decoration: none;
	border: 0;
}

a:active
{	color: #110a91;
	background-color: #ffd17a;
	text-decoration: none;
}